How to install mopidy-alsamixer on Debian Unstable (Sid)